#TopMenuBar {
	padding:0px; 
	background:	 url(images/menubackgroundoff.gif) repeat-x top left; 
	margin: 0px auto;
	height: 30px;	
}
#TopMenuBar ul {
  list-style-position: inside;
  list-style-type: none;  
  padding-top: 1px;
  padding: 0px;  
  margin: 0 auto;
  display: block;
 }
#TopMenuBar ul li.selected a {
	font-weight: bold;
}
#TopMenuBar ul li {
	position: relative;
	float: left;
	display: inline;
}
#TopMenuBar ul li a {
	padding-left: 17px;
	padding-right: 17px;
	display: block;
	float:left; 
	font-size:12px; 
	line-height:29px; 
	letter-spacing:1px; 
	text-decoration:none; 
	color:#000000; 
	z-index: 5;	
 }
#TopMenuBar ul li:hover a, 
#TopMenuBar ul li.over a  {
	background:#403f00 url(images/topMenuArrow.gif) no-repeat left top; 
 	color: #ffffff;
}
#TopMenuBar ul li ul {
  display: none;
  position: absolute; 
  top: 22px;
  left: 0px;
  padding-left: 0px;
  padding-top: 0px; 
  padding-right: 0px;
  border-right: 1px solid #cdc7ae;
  border-top: 1px solid #cdc7ae; 
  border-bottom: 1px solid #cdc7ae; 
  background: #403f00;
  z-index: 5;
}
#TopMenuBar ul li ul li,
#TopMenuBar ul li.over ul li {
	background-color: #403f00;
	display: block;
	clear: both;
	padding: 0;
	margin: 0;
	border: none;
}
#TopMenuBar ul li ul li a,
#TopMenuBar ul li:hover ul li a,
#TopMenuBar ul li.over ul li a {
	padding: 0px 20px 0px 12px;
	white-space:nowrap;
	display: block;
	width: 150px;
	font-weight: normal;
	font-size:11px; 
	line-height:29px; 
	letter-spacing:1px; 
	text-decoration:none; 
	color:#ffffff; 
	background-color: #403f00;
	background-image: none;
}
#TopMenuBar ul li:hover ul li a:hover, 
#TopMenuBar ul li.over ul li a:hover {
	background: #cdc7ae url(images/topMenuArrow.gif) no-repeat left top; 
	white-space: nowrap;
	display: block;
	width: 150px;
	color: #000000;
	padding: 0px 20px 0px 12px;
}
/* The li.over is for an IE6 hack */
#TopMenuBar li:hover ul, #TopMenuBar li.over ul {
	display: block;
}


body {
	margin-top: 0px;
    background-color: #dad9d6;
    background-repeat: repeat-y;
    background-position: center;
	font-family: Arial, Helvetica, sans-serif;
}

#body-container {
	margin-top: 0px;
	margin-bottom: 0px;
    background-color: #dad9d6;
    background-image: url(images/background.jpg) no-repeat left top;
    xbackground-repeat: repeat-y;
    background-position: center;
}

#content-container {
    width: 950px;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 0px;
	background-color: #ffffff;
}

#content {
	padding-bottom: 30px;
	margin: 20px 20px 0px 20px;
	color: #000000;
	xtext-align: justify;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.3em;
}


#body-container-bottom {
	width: 950px;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
 	height: 25px;
    background-image: url(images/contentBottom.gif);
    background-repeat: repeat-x;
    background-position: center;
}

a:visited, a:link {
	text-decoration: none;
	color: #403f00;
}
a:hover {
	color: #0033CC;
	text-decoration: none;
}

#footer {
	font-size: .6em;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	padding-top: 5px;
}
#footer a:visited, #footer a:link {
	text-decoration: none;
	color: #000000;
}
#footer a:hover {
	color: #403f00;
	text-decoration: none;
}

#header {
}

#topstrip {
	background: url(images/topColor.gif) top right;	
	height: 15px;
}

#banner {
xbackground: url(images/topHeaderTxt.gif) top right;	
width: 950px;
height: 108px;
}










#homePageBanner {
	margin: 0 0 15px 0;
	
}


#HomePageTxt {
	width: 600px;
	margin-left: 20px;
	}
.imgLeft {
	float: left;
	padding-left: 0px;	
}

.imgRight {
	float: right;
	padding-left: 20px;	
	margin-top: 0px;
	margin-left: 20px;
	margin-bottom: 30px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-left: 1px solid #558888 /*#cdc7ae */;

}

.imgRight img {
	padding-top: 30px;
}

.imgRight img.first {
	padding-top: 0px;
}

#imgLeft {
	float: left;
	padding-right: 20px;
	margin-top: 0px;
	padding-top: 0px;
}

#imgRightx {
	float: right;
	padding-left: 20px;	
		margin-top: 0px;
	padding-top: 0px;
}


#bottom-menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	height: 25px;
	text-align: center;
	color: #ffffff;
	padding-top: 6px;
	margin-top: 0px;
}

#bottom-menu a:visited, #bottom-menu a:link {
	text-decoration: none;
	color: #ffffff;
}

#bottom-menu a:hover {
	color: #000000;
	text-decoration: none;
}

h1 {
	font-size: 1.4em;
	margin-top: 1.4em;
	margin-bottom: 0.5em;
	color: #403f00; 
	font-weight: bold;
	text-align: left;
}

h2	{
	font-size: 1.2em;
	color: #403f00;
	xmargin-top: 1em;
	xmargin-bottom: 1em;
	text-align: left;
}	



h3 {
	font-size: 1.1em;
	color: #000000
	}


.boldfont {
	font-size: 1em;
	color: #000000;
	font-weight: bold;
	padding-top: 20px;
}


p {
	margin-top: 10px;	
	margin-bottom: 0px;
	line-height: 1.35em;
}


#rightText {
	margin-left: 325px;
	}



ul {
	margin: 0 0 0 0;
	padding-left: 20px;
	list-style-position: outside;
	line-height: 1.3em;
}



.main h2	{
	font-size: 1.4em;
	color: #403f00;
	}	
.main h3	{
	font-size: 1.2em;
	color: #403f00;
	}	
	
.main {
	line-height: 1.3em;
}
	.mainHometop {
	line-height: 1.5em;
	font-size: 1em;
	margin-top: 0px;
	}
.mainHome {
	line-height: 1.5em;
	font-size: 1em;
	margin-top: 20px;
	}


#NewsSideBar {
	width: 245px;
	float: right; 
	border: 1px solid #403f00; 
	text-align: left; 
	font-size: .9em; 
	margin: 0 0 30px 30px;
	background-color: #f8faf9;
	
}

#NewsSideBar h2 {
	margin: 0 0 0 0;
	background-color: #403f00;
	color: #ffffff;
	padding: 5px;
	text-align: center;
}


#NewsSideBar p {
	xmargin: 0 0 0.4em 0;
	line-height: 1.6em;
	margin: 9px 9px 9px 9px;
}

#NewsSideBar p a, #NewsSideBar p a:hover {
padding: 0 0 0 0.5em;
text-decoration:underline;
}

.centered {
	margin: 0 auto;
	text-align: center;
}

br.both {
	clear: both;
}

br.left {
	clear: left
}

.smallText {
	font-size: 0.9em;
}

.clearLeft {
	clear: left
}

.floatLeft {
	float:left;
}

.floatRight {
	float:right;
}

.largeTopMargin {
	margin-top: 2em;
}

.largeTopPadding {
	margin-top: 50px;
}

a.ext-link .icon {
	background:transparent url(images/ExternalLinkIcon.gif) no-repeat scroll right center;
	padding-right:16px;
}

.photoCaption {
	font-size: 0.8em;
	font-style:italic;
	text-align: left;
	font-weight: normal;
	color: black;
}

.noTopMargin {
	margin-top: 0px;
	}
	
	
	
	
#contactInfo {
	font-size: 11px;
	padding-top: 10px;
	padding-bottom: 5px;
	xborder-bottom: 1px solid #403f00;
	text-align: right;
	height: 18px;

	
}

#contactInfo a {
	padding: 0 3px;
	border-left: 1px solid #777;
}

#contactInfo a.first {
	border-left: none;
}
	

	a.pdf .icon {
	background:transparent url(images/icons/Acrobat16x16a.gif) no-repeat scroll right center;
	padding-right:16px;
	padding-top: 3px;
	padding-bottom: 3px;

}
	

/* comment by Andrea */
